@font-face {
	font-family: 'ICOMOON';
	src: url('../_fonts/icomoon.ttf') format('truetype'), url('../_fonts/icomoon.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

/* ICON FONTS
   ========================================================================== */

.icon-location:before {
    /* HTML: <span class="icon-location"></span> */
    /* HTML Entity: &#xe916; */
    content: "\e916";

	font-family: 'ICOMOON';
}

.icon-location2:before {
    /* HTML: <span class="icon-location2"></span> */
    /* HTML Entity: &#xe900; */
    content: "\e900";

	font-family: 'ICOMOON';
}

.icon-compass:before {
    /* HTML: <span class="icon-compass"></span> */
    /* HTML Entity: &#xe901; */
    content: "\e901";

	font-family: 'ICOMOON';
}

.icon-bookmark:before {
    /* HTML: <span class="icon-bookmark"></span> */
    /* HTML Entity: &#xe902; */
    content: "\e902";

	font-family: 'ICOMOON';
}

.icon-star-empty:before {
	/* HTML: <span class="icon-star-empty"></span> */
	/* HTML Entity: &#xe903; */
    content: "\e903";

	font-family: 'ICOMOON';
}

.icon-star-half:before {
	/* HTML: <span class="icon-star-half"></span> */
	/* HTML Entity: &#xe904; */
    content: "\e904";

	font-family: 'ICOMOON';
}

.icon-star-full:before {
	/* HTML: <span class="icon-star-full"></span> */
	/* HTML Entity: &#xe905; */
    content: "\e905";

	font-family: 'ICOMOON';
}

.icon-warning:before {
	/* HTML: <span class="icon-warning"></span> */
	/* HTML Entity: &#xe906; */
    content: "\e906";

	font-family: 'ICOMOON';
}

.icon-info:before {
	/* HTML: <span class="icon-info"></span> */
	/* HTML Entity: &#xe907; */
    content: "\e907";

	font-family: 'ICOMOON';
}

.icon-cancel-circle:before {
	/* HTML: <span class="icon-cancel-circle"></span> */
	/* HTML Entity: &#xe908; */
    content: "\e908";

	font-family: 'ICOMOON';
}

.icon-checkmark:before {
	/* HTML: <span class="icon-checkmark"></span> */
	/* HTML Entity: &#xe909; */
    content: "\e909";

	font-family: 'ICOMOON';
}

.icon-checkmark2:before {
	/* HTML: <span class="icon-checkmark2"></span> */
	/* HTML Entity: &#xe90a; */
    content: "\e90a";

	font-family: 'ICOMOON';
}

.icon-arrow-up2:before {
	/* HTML: <span class="icon-arrow-up2"></span> */
	/* HTML Entity: &#xe90b; */
    content: "\e90b";

	font-family: 'ICOMOON';
}

.icon-arrow-right2:before {
	/* HTML: <span class="icon-arrow-right2"></span> */
	/* HTML Entity: &#xe90c; */
    content: "\e90c";

	font-family: 'ICOMOON';
}

.icon-arrow-down2:before {
	/* HTML: <span class="icon-arrow-down2"></span> */
	/* HTML Entity: &#xe90d; */
	content: "\e90d";

	font-family: 'ICOMOON';
}

.icon-arrow-left2:before {
	/* HTML: <span class="icon-arrow-left2"></span> */
	/* HTML Entity: &#xe90e; */
    content: "\e90e";

	font-family: 'ICOMOON';
}

.icon-circle-up:before {
	/* HTML: <span class="icon-circle-up"></span> */
	/* HTML Entity: &#xe90f; */
    content: "\e90f";

	font-family: 'ICOMOON';
}

.icon-circle-right:before {
	/* HTML: <span class="icon-circle-right"></span> */
	/* HTML Entity: &#xe910; */
    content: "\e910";

	font-family: 'ICOMOON';
}

.icon-circle-down:before {
	/* HTML: <span class="icon-circle-down"></span> */
	/* HTML Entity: &#xe911; */
	content: "\e911";

	font-family: 'ICOMOON';
}

.icon-circle-left:before {
	/* HTML: <span class="icon-circle-left"></span> */
	/* HTML Entity: &#xe912; */
    content: "\e912";

	font-family: 'ICOMOON';
}

.icon-facebook:before {
	/* HTML: <span class="icon-facebook"></span> */
	/* HTML Entity: &#xe913; */
    content: "\e913";

	font-family: 'ICOMOON';
}

.icon-instagram:before {
 	/* HTML: <span class="icon-instagram"></span> */
	/* HTML Entity: &#xe914; */
   content: "\e914";

	font-family: 'ICOMOON';
}

.icon-flickr4:before {
	/* HTML: <span class="icon-flickr4"></span> */
	/* HTML Entity: &#xe915; */
    content: "\e915";

	font-family: 'ICOMOON';
}

.icon-linkedin2:before {
 	/* HTML: <span class="icon-linkedin2"></span> */
	/* HTML Entity: &#xe917; */
   content: "\e917";

	font-family: 'ICOMOON';
}

